收藏
回答

createInnerAudioContext总是报错

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug createInnerAudioContext 客户端 不知 2.1

TypeError: wx.createInnerAudioContext is not a function. (In 'wx.createInnerAudioContext()'

最后一次编辑于  2018-12-18  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-白柿子
    社区技术运营专员-白柿子
    2018-12-18

    真机还是工具?基础库版本是多少?

    2018-12-18
    赞同
    回复 11
    • 冯志辉
      冯志辉
      2018-12-20


      帮忙看看,问题越来越奇怪了

      2018-12-20
      回复
    • 社区技术运营专员-白柿子
      社区技术运营专员-白柿子
      2018-12-20回复冯志辉

      线下的版本可以复现吗?切换高的基础库试试?

      2018-12-20
      回复
    • 冯志辉
      冯志辉
      2018-12-20回复社区技术运营专员-白柿子

      目前是2.2.5,最高的是2.4.2,要切换这个吗?

      2018-12-20
      回复
    • 社区技术运营专员-白柿子
      社区技术运营专员-白柿子
      2018-12-21回复冯志辉

      是的

      2018-12-21
      回复
    • 冯志辉
      冯志辉
      2018-12-22回复社区技术运营专员-白柿子

      升级到最高代码库了,还是一样的错,怎么办?

      2018-12-22
      回复
    查看更多(6)
  • 冯志辉
    冯志辉
    2018-12-18

    真机,2.1

    2018-12-18
    赞同
    回复